/*
 Theme Name:   Gameplan Child
 Template:     gameplan
*/

@import url("../gameplan/style.css");

.light #navigation .nav-bottom {
  background-color: #658ed5;
  border-bottom: 1px solid #658ed5;
  }

#navigation .menu li a {
  color: #fff !important;
font-weight: bold !important;}

#navigation .menu li a:hover {
color: #ccc !important;
}

#navigation .menu li.parent .sub-menu a {
background-color: #658ed5 !important;
font-weight: normal !important;
}

.sub-menu {
background-color: #658ed5 !important;
}

.use-maintop-sidebar #slider {
  min-height: 100px;
  padding: 130px 0 100px;
}

#post-meta {
display: none !important;
}

#author-bio {
display: none !important;
}

/*FOOTER STYLES*/
#copyright {
    background-color: #658ed5;
    border-bottom: 5px solid #e23e38;
    text-align: center;
    color: white;
}

#copyright a {
color: white;
}

#copyright a:hover {
color: #ccc;
}

/*POST DISPLAY IN VISUAL EDITOR POSTS GRID */
post-thumbs-height {
height: 150px !important;
}

post-grid-excerpt-height{
height: 150px !important;

}

/* REMOVE GAP AT TOP OF CONTENT */
body .wpb_row {
    margin-bottom: 0;
    padding-top: 0 !important;
}



/* NEXTGEN GALLERY */
.ngg-album-compact p {
    font-size: 11px;
    margin: 0;
    display: none;
}

@media screen and (max-width: 640px){
.use-maintop-sidebar #slider {
  min-height: 100px;
  padding: 130px 0 100px;
  display:  none !important;
}
#navigation-menu-mobile {
  background: none repeat scroll 0 0 white;
  display: block !important;
}
}

/*LOGIN & REGISTER PAGE STYLING*/

body.login {
background: none repeat scroll 0 0 #658ed5;
}

/* DASHBOARD */

#mymetabox_revslider {
display: none !important;
color: red !important;
}

.revolution_slider_meta_box {
display: none !important;
color: red !important;
}

#revolution_slider_meta_box {
display: none !important;
color: red !important;
}


/* CART */

  .iodai_sailor_table th{
background: #658ed5;
color: white;
border: 1px solid white;
padding-left: 5px;
padding-right: 5px;

}

.iodai_sailor_table td {
color: #444444;
background: #99afd4;
border: 1px solid white;
padding-left: 5px;
padding-right: 5px;
          }


.ioadi_sailor_co_line {
background: #658ed5;
margin-bottom: 10px;
margin-top: 10px;
color: white !important;
font-size: 15px !important;
padding-bottom: 14% !important;
}


.iodai_cb input {
margin-left: 10px;
margin-right: 0px;
margin-top: -3px;

}

.iodai_name {
margin-right: 12px;
}

.iodai_sail_no input{
width: 150px !important;
margin-top: 10px;
margin-right: 12px;
height: 30px !important;
}

.iodai_junior {

}

.iodai_regatta {
margin-left: 12px;
}

.iodai_ice {
display: none;
}

.iodai_captain_ice {
display: none;
}


/* Log in */
a#button_57.bttn.btn-1.btn-1b {
left: 113px !important;
padding: 37px !important;
}

/* Sailor profile*/
a#button_95.bttn.btn-1.btn-1b {
left: 83px !important;
}

/*PREVIOUS AND NEXT LINKS*/
.tribe-events-sub-nav {
display: none !important;
}


.iodai_cb {
 float: left !important;
 width: 2% !important;
 padding: 0 10px 0 0 !important;
 margin-top: 2% !important;
}

.iodai_name {
  float: left !important;
 width: 30% !important;
 padding: 0 10px 0 0 !important;
 margin-top: 2% !important;
}

.iodai_sail_no {
  float: left !important;
 width: 28% !important;
 padding: 0 10px 0 0 !important;
}

.iodai_dob {
float: left !important;
width: 19% !important;
padding: 0 10px 0 0 !important;
margin-top: 2% !important;
}

.iodai_junior {
 float: right !important;
width: 10% !important;
padding: 0 10px 0 0 !important;
margin-top: 2% !important;
}

.iodai_transition_fleet_sailor {
float: left !important;
width: 30% !important;
padding: 0 10px 0 0 !important;
}

.iodai_transition_fleet_sailor input {
 margin-left: 6px !important;
 margin-top: -3px !important;
}

.transition_wording {
 display: block !important;
 margin-right: 30% !important;
 text-decoration: underline !important;
}

.iodai_membership_paid {
 float: right !important;
width: 30% !important;
padding: 0 10px 0 0 !important;
}

.iodai_regatta {
float: left !important;
width: 35% !important;
padding: 0 10px 0 0 !important;
}


/* SAIL NO. BOX */
textarea, input[type="text"], input[type="email"], input[type="number"], input[type="password"] {
 padding: 7px 10px !important;
}

/* PAYPAL ICON LARGER*/
#edd_checkout_form_wrap .edd-payment-icons img.payment-icon {
max-height: 70px !important;
}
#edd_checkout_form_wrap fieldset {
 margin-top: 20px !important;
}

/* TEMPORARY REMOVAL OF META IN EVENTS */


#tribe-events-content a, .tribe-events-event-meta a {
    display: none;
    font-style: normal;
}

.um-profile-nav {
background: #658ED5 !important;
}

.um-profile-nav {
background: #658ED5 !important;
}

input[type=submit].um-button, input[type=submit].um-button:focus, a.um-alt {
    vertical-align: middle !important;
    height: auto!important;
    font-size: 15px !important;
    cursor: pointer!important;
    width: auto !important;
    box-shadow: none;
    text-shadow: none;
    font-family: inherit;
    outline: none !important;
    margin: 0;
    opacity: 1;
    -webkit-appearance: none;
    padding: 3px 10px !important;
    border: 3px solid #658ed5 !important;
    font-style: italic !important;
    line-height: 1.8em !important;
    background: none !important;
    color: #658ed5 !important;
    border-radius:0px !important;
    padding: 3px 27px !important
}

input[type=submit].um-button:hover {
  color: #FFFFFF !important;
  background:#658ed5 !important;
}

a.um-alt {
  color: #666666 !important;
  background: none !important;
  border: 3px solid #666666 !important;
}

a.um-alt:hover {
  background: #666666 !important;
  color: #FFFFFF !important;
}

.sailor-names {
  font-size:22px;
  font-weight: 400;
  color: #333;
}

.sailor-links {
  float:right;
}

.sailor-links a {
  color:#658ed5;
}

.um-notice {
  width: 100% !important;
}

.accordion-heading > .date_event {
  left: 20px !important;
}

.um-profile-edit-a {
  display: none;
}

/* SEE WHO'S ENTERED */
#navigation .nav-contact * {
    color: #fff;
    height: 20px !important;
    margin: 0;
    position: relative;
}

.mc4wp-alert {
    color: #FFFFFF;
    font-weight: bold;
    background: #d9534f;
    padding: 10px;
}  
